Bug 253358 - Review Request: compiz-bcop - Compiz option code generator
Review Request: compiz-bcop - Compiz option code generator
Status: CLOSED NEXTRELEASE
Product: Fedora
Classification: Fedora
Component: Package Review (Show other bugs)
rawhide
All Linux
medium Severity medium
: ---
: ---
Assigned To: Nigel Jones
Fedora Extras Quality Assurance
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2007-08-18 03:04 EDT by Adel Gadllah
Modified: 2011-04-03 23:50 EDT (History)
4 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2007-08-19 04:11:58 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---
dev: fedora‑review+
tibbs: fedora‑cvs+


Attachments (Terms of Use)

  None (edit)
Description Adel Gadllah 2007-08-18 03:04:47 EDT
Spec URL: http://tgmweb.at/gadllah/compiz-bcop.spec
SRPM URL: http://tgmweb.at/gadllah/compiz-bcop-0.5.2-1.fc7.src.rpm
Description: 
Compiz-bcop is a tool to autogenerate code for working with options in compiz plugins; this is required to build some plugins

NOTES:
This is rawhide only and is required for the compiz-fusion plugins that will come next.
Comment 1 Nigel Jones 2007-08-18 06:12:12 EDT
Package name:             PASS (compiz-bcop)
License:                  PASS (GPLv2+)
Spec Legible:             PASS (en_US)
md5sum matches:           PASS
rpmlint clean:            PASS
Builds correctly:         PASS (i386)
RPaths removed:           PASS
Spec has %clean:          PASS
Macro use consistant:     PASS
Contains code/content:    PASS
-doc subpackage:          NA
-devel subpackage:        NA
-static subpackage:       NA
pkgconfig depend:         PASS
Contains %doc:            PASS
Library suffix:           NA
No .la files:             NA
Use desktop-file-install: NA
No duplicate ownerships:  PASS
rm -rf %{buildroot}:      PASS
RPM uses valid UTF-8:     PASS
%defattr is set:          PASS
No duplicate %files:      PASS
Not relocatable:          PASS
Calls ldconfig:           PASS
Supports Locales:         NA
BR's are correct:         PASS

NA - Not Applicable
NT - Not Tested
Comment 2 Adel Gadllah 2007-08-18 06:15:20 EDT
New Package CVS Request
=======================
Package Name: compiz-bcop
Short Description: Compiz option code generator
Owners: drago01, krh
Branches: devel
Cvsextras Commits: no
Comment 3 Kevin Fenzi 2007-08-18 14:41:43 EDT
cvs done.
Comment 4 leigh scott 2011-04-01 12:07:30 EDT
Hi Adel,

Is it ok for me to request a epel6 branch?

https://bugzilla.redhat.com/show_bug.cgi?id=677365

Thanks

Leigh
Comment 5 Adel Gadllah 2011-04-01 12:16:34 EDT
(In reply to comment #4)
> Hi Adel,
> 
> Is it ok for me to request a epel6 branch?
> 
> https://bugzilla.redhat.com/show_bug.cgi?id=677365

Sure.
Comment 6 leigh scott 2011-04-01 13:17:12 EDT
(In reply to comment #5)
> (In reply to comment #4)
> > Hi Adel,
> > 
> > Is it ok for me to request a epel6 branch?
> > 
> > https://bugzilla.redhat.com/show_bug.cgi?id=677365
> 
> Sure.

Thank you
Comment 7 leigh scott 2011-04-01 13:18:57 EDT
Package Change Request
======================
Package Name: compiz-bcop
New Branches: el6
Owners: leigh123linux
Comment 8 Jason Tibbitts 2011-04-03 23:50:47 EDT
Git done (by process-git-requests).

Note You need to log in before you can comment on or make changes to this bug.